Namespace
library
Image / Tag
traefik:1.7.32-alpine
Content Digest
sha256:cf4a6236bf21ad57fe0ae2a8879b0f58ec17ebd8ed0f14d1aac9caf6a0704b27
Details
Created

2021-10-06 20:33:36 UTC

Size

24.4 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    traefik
  • org.opencontainers.image.version
    v1.7.32

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:a0d0a0d46f8b52473982a3c466318f479767577551a53ffc9074c9fa7035982e - 10.98% (2.68 MB)

[#001] sha256:d5295d3cd66d0f8651338b81063a408fcc2c70d810c92e5cb435c467a1939d60 - 2.56% (641 KB)

[#002] sha256:8db122f6fc5043a9b828c01eaf4c5e11097939f2fda8bf3c474653fe76e4dd9f - 86.46% (21.1 MB)

[#003] sha256:bd5e2d9c7b0f69eb2c67d8b537c485483012cfe35d40a3a8681d456f34effd31 - 0.0% (368 Bytes)


History
2021-08-27 17:19:45 UTC

/bin/sh -c #(nop) ADD file:aad4290d27580cc1a094ffaf98c3ca2fc5d699fe695dfb8e6e9fac20f1129450 in /

2021-08-27 17:19:45 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-09-02 17:28:37 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2021-10-06 20:33:35 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.32/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2021-10-06 20:33:35 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2021-10-06 20:33:35 UTC

/bin/sh -c #(nop) EXPOSE 80

2021-10-06 20:33:35 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2021-10-06 20:33:36 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2021-10-06 20:33:36 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.32 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2021-10-06 19:25:31 UTC

Size

22.8 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    traefik
  • org.opencontainers.image.version
    v1.7.32

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:2e78c0f86ba9a1fed30df20cb48c9cc73e9626399f12749d36b892ff99c0ecf5 - 10.99% (2.51 MB)

[#001] sha256:0ac532a93bbc80e8fcf54dcb6ef0229a94aa4f2c94f0e9afec75226cfd91451c - 2.77% (646 KB)

[#002] sha256:d09a7d7c5f5d437ad3ffc08957002f90f688963c1b81329f5f3f64d78bb16a59 - 86.24% (19.7 MB)

[#003] sha256:44ff68362af4965a74fdc943b937e276c4bbd4a0bec648cbef9b8a5efb5b635e - 0.0% (368 Bytes)


History
2021-08-27 17:49:29 UTC

/bin/sh -c #(nop) ADD file:1c1c4520d49cb6e8f795f3b953d1ed3c3c77868b98b53a455169c254fcec5acd in /

2021-08-27 17:49:30 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-09-02 18:16:02 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2021-10-06 19:25:29 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.32/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2021-10-06 19:25:30 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2021-10-06 19:25:30 UTC

/bin/sh -c #(nop) EXPOSE 80

2021-10-06 19:25:30 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2021-10-06 19:25:31 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2021-10-06 19:25:31 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.32 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2021-10-06 21:52:09 UTC

Size

22.4 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    traefik
  • org.opencontainers.image.version
    v1.7.32

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:552d1f2373af9bfe12033568ebbfb0ccbb0de11279f9a415a29207e264d7f4d9 - 11.54% (2.59 MB)

[#001] sha256:b55b5f395e28da206554aa30d5732a9b9a134cb909215e47a12301afbb1dba15 - 2.8% (643 KB)

[#002] sha256:b13f1d21955b6751bfe4c76a6f9cabcc0b19f30a1330207398da68d8a489fced - 85.65% (19.2 MB)

[#003] sha256:7569180cabc237c98084489d4cbf398acf6b1da3a7b51e80509a55ef1508fa1c - 0.0% (368 Bytes)


History
2021-08-27 17:39:33 UTC

/bin/sh -c #(nop) ADD file:dc8af9c7bfe9f9541e1db38dea01c4201609f3075b31e108f2073ffed8c5e4b9 in /

2021-08-27 17:39:33 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-09-02 17:46:56 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2021-10-06 21:52:08 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.32/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2021-10-06 21:52:08 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2021-10-06 21:52:08 UTC

/bin/sh -c #(nop) EXPOSE 80

2021-10-06 21:52:08 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2021-10-06 21:52:09 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2021-10-06 21:52:09 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.32 org.opencontainers.image.documentation=https://docs.traefik.io

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete